<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ko"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>유럽</title></head><body id=""><div class="header">중요 정보</div><h1>유럽</h1><div>
<p>기기를 구입한 지역에 따라 다음 보증 기간이 적용됩니다.</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>국가/지역</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>제품 보증</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>알바니아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>안도라</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>올란드 제도</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>오스트리아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>벨로루시</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>벨기에</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>보스니아 헤르체고비나</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>불가리아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>크로아티아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>키프로스</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>체코</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>덴마크</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>에스토니아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>핀란드</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>프랑스</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>독일</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>지브롤터</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>그리스</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>헝가리</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>아이슬란드</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>아일랜드</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>이탈리아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>라트비아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>리히텐슈타인</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>리투아니아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>룩셈부르크</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>말타</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>모나코</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>몬테네그로</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>네덜란드</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>노르웨이</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>폴란드</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>포르투갈</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>몰도바</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>루마니아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>러시아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>산마리노</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>세르비아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>슬로바키아</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>슬로베니아 </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>스페인</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>스웨덴 </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>스위스</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>마케도니아(구 유고슬라비아 마케도니아 공화국)</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>터키</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>우크라이나</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>영국</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24개월</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>바티칸 시국</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12개월</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>